{
    "com.github.igorvaryvoda.ulauncher-perplexity": {
        "id": "com.github.igorvaryvoda.ulauncher-perplexity",
        "url": "https://github.com/IgorVaryvoda/ulauncher-perplexity",
        "updated_at": "2025-03-16T12:59:43.265383",
        "last_commit": "7320f7b1499417ad31d920688e600b80d8454f6d",
        "last_commit_time": "2024-12-10T15:31:41"
    },
    "com.github.iboyperson.ulauncher-system": {
        "id": "com.github.iboyperson.ulauncher-system",
        "url": "https://github.com/iboyperson/ulauncher-system",
        "updated_at": "2025-03-16T13:02:08.080929",
        "last_commit": "7dedd992709fa2297735cddf852404144d4da47c",
        "last_commit_time": "2023-11-14T16:53:20"
    },
    "com.github.mikebarkmin.ulauncher-obsidian": {
        "id": "com.github.mikebarkmin.ulauncher-obsidian",
        "url": "https://github.com/mikebarkmin/ulauncher-obsidian",
        "updated_at": "2025-03-16T13:02:43.173879",
        "last_commit": "a419cdc5e73453e4b284bb4905448ca60e4a3864",
        "last_commit_time": "2023-09-12T10:42:25"
    },
    "com.github.ulauncher.ulauncher-timer": {
        "id": "com.github.ulauncher.ulauncher-timer",
        "url": "https://github.com/ulauncher/ulauncher-timer",
        "updated_at": "2025-03-16T13:02:56.333635",
        "last_commit": "2d3fe82fe1e38670e6eb8887cd2a4b4d1c2baa79",
        "last_commit_time": "2023-03-25T08:07:41"
    },
    "com.github.hillaryychan.ulauncher-fzf": {
        "id": "com.github.hillaryychan.ulauncher-fzf",
        "url": "https://github.com/hillaryychan/ulauncher-fzf",
        "updated_at": "2025-03-16T13:03:21.728964",
        "last_commit": "e8137dae6448041fc53ae418263501b068857073",
        "last_commit_time": "2023-05-16T12:35:35"
    },
    "com.github.beajeanm.ulauncher-windows-switcher": {
        "id": "com.github.beajeanm.ulauncher-windows-switcher",
        "url": "https://github.com/beajeanm/ulauncher-windows-switcher",
        "updated_at": "2025-03-16T13:03:57.628011",
        "last_commit": "e746afcd1ae971294f983dadb6ad2c90a730ec39",
        "last_commit_time": "2022-08-04T22:59:46"
    },
    "com.github.nastuzzisamy.ulauncher-youtube-search": {
        "id": "com.github.nastuzzisamy.ulauncher-youtube-search",
        "url": "https://github.com/NastuzziSamy/ulauncher-youtube-search",
        "updated_at": "2025-03-16T13:04:51.043356",
        "last_commit": "fe855811358b2f15ec6ed69ca18e20639874fa28",
        "last_commit_time": "2021-03-27T11:29:18"
    },
    "com.github.luispabon.ulauncher-virtualbox": {
        "id": "com.github.luispabon.ulauncher-virtualbox",
        "url": "https://github.com/luispabon/ulauncher-virtualbox",
        "updated_at": "2025-03-16T13:06:10.014115",
        "last_commit": "d8f495df3c7f41ee8493b207d17f06fc0372c84e",
        "last_commit_time": "2020-09-23T01:29:15"
    },
    "com.github.ralcaidev.ulauncher-extension-list": {
        "id": "com.github.ralcaidev.ulauncher-extension-list",
        "url": "https://github.com/ralcaidev/ulauncher-extension-list",
        "updated_at": "2025-03-16T13:07:24.585415",
        "last_commit": "27d65fae4abc036e37a09792c8244287017dbc73",
        "last_commit_time": "2022-11-10T16:06:26"
    },
    "com.github.brpaz.ulauncher-faker": {
        "id": "com.github.brpaz.ulauncher-faker",
        "url": "https://github.com/brpaz/ulauncher-faker",
        "updated_at": "2025-03-16T13:08:41.037197",
        "last_commit": "58832c94acc671a9f603ea7fbf5d4405110bb902",
        "last_commit_time": "2021-12-12T15:46:10"
    },
    "com.github.ultiblog.ulauncher-password-generator": {
        "id": "com.github.ultiblog.ulauncher-password-generator",
        "url": "https://github.com/Ultiblog/ULauncher-Password-Generator",
        "updated_at": "2025-03-16T13:56:55.395064",
        "last_commit": "de08e6b3ce1c58e4f2b23321702ba40fa2110f73",
        "last_commit_time": "2022-11-11T12:05:05"
    },
    "com.github.zachatrocity.ulauncher-ollama": {
        "id": "com.github.zachatrocity.ulauncher-ollama",
        "url": "https://github.com/zachatrocity/ulauncher-ollama",
        "updated_at": "2025-05-02T01:42:52.911306",
        "last_commit": "1cb33ac391dc5650c8d1970c30249c159687853f",
        "last_commit_time": "2024-06-07T05:20:43"
    },
    "com.github.pymustafa.ulauncher-shortn": {
        "id": "com.github.pymustafa.ulauncher-shortn",
        "url": "https://github.com/PyMustafa/ulauncher-shortn",
        "updated_at": "2025-05-02T01:43:35.640643",
        "last_commit": "29caf53983cad40a4f28a6d0b743f6ec7fbc4d6b",
        "last_commit_time": "2024-08-20T13:13:07"
    },
    "com.github.singhrobinkumar.ulauncher-brave-profiles": {
        "id": "com.github.singhrobinkumar.ulauncher-brave-profiles",
        "url": "https://github.com/SinghRobinKumar/ulauncher-brave-profiles",
        "updated_at": "2025-05-02T01:47:33.174079",
        "last_commit": "6156a248e086eadc58e5e7445b56b38498120a5a",
        "last_commit_time": "2023-08-23T05:33:06"
    },
    "com.github.devkleber.ulauncher-open-link": {
        "id": "com.github.devkleber.ulauncher-open-link",
        "url": "https://github.com/DevKleber/ulauncher-open-link",
        "updated_at": "2025-05-03T22:04:15.599598",
        "last_commit": "de9b7e6144d974c06a7f218596a2db80b667fd5b",
        "last_commit_time": "2023-12-29T17:33:50"
    },
    "com.github.ahaasler.ulauncher-tmux": {
        "id": "com.github.ahaasler.ulauncher-tmux",
        "url": "https://github.com/ahaasler/ulauncher-tmux",
        "updated_at": "2025-05-03T22:08:36.345314",
        "last_commit": "dd631a2e5a1d8bf2ab21095b43afe068443f02b9",
        "last_commit_time": "2021-06-05T16:42:59"
    },
    "com.github.seqizz.ulauncher-tmux-attach": {
        "id": "com.github.seqizz.ulauncher-tmux-attach",
        "url": "https://github.com/seqizz/ulauncher-tmux-attach",
        "updated_at": "2025-05-03T22:27:52.092854",
        "last_commit": "b6a84559e128ceaa8255d4c08feead8604efecfe",
        "last_commit_time": "2021-04-14T05:49:52"
    },
    "com.github.brpaz.ulauncher-raindrop": {
        "id": "com.github.brpaz.ulauncher-raindrop",
        "url": "https://github.com/brpaz/ulauncher-raindrop",
        "updated_at": "2025-05-03T22:36:56.580319",
        "last_commit": "b5bdbc9915930a1da320728696576462737cb812",
        "last_commit_time": "2022-10-15T09:38:30"
    },
    "com.github.kalligator.ulauncher-gemini-direct": {
        "id": "com.github.kalligator.ulauncher-gemini-direct",
        "url": "https://github.com/kalligator/ulauncher-gemini-direct",
        "updated_at": "2025-05-04T00:13:05.568104",
        "last_commit": "b0d8986644e2f28bdf4f9fa492675118fecf322f",
        "last_commit_time": "2025-04-28T18:20:32"
    },
    "com.github.seofernando25.ulauncher-gpt": {
        "id": "com.github.seofernando25.ulauncher-gpt",
        "url": "https://github.com/SeoFernando25/ulauncher-gpt",
        "updated_at": "2025-05-04T00:20:50.025070",
        "last_commit": "2d51ff40fcbd501e64034f3c7be1cd35abc47d6b",
        "last_commit_time": "2023-04-14T22:57:18"
    },
    "com.github.tuanpham-dev.ulauncher-better-calculator": {
        "id": "com.github.tuanpham-dev.ulauncher-better-calculator",
        "url": "https://github.com/tuanpham-dev/ulauncher-better-calculator",
        "updated_at": "2025-10-17T00:21:49.364925",
        "last_commit": "48f0592a2a8ac9ec2589a06b562141e1a2d9b25f",
        "last_commit_time": "2023-04-24T13:55:30"
    },
    "com.github.troublor.ulauncher-numconverter": {
        "id": "com.github.troublor.ulauncher-numconverter",
        "url": "https://github.com/Troublor/ulauncher-numconverter",
        "updated_at": "2025-05-04T00:25:02.819859",
        "last_commit": "98d5e01d82671eedc98c000053980ae7ceb4ea28",
        "last_commit_time": "2021-09-29T13:19:39"
    },
    "com.github.tchar.ulauncher-albert-calculate-anything": {
        "id": "com.github.tchar.ulauncher-albert-calculate-anything",
        "url": "https://github.com/tchar/ulauncher-albert-calculate-anything",
        "updated_at": "2025-05-04T01:31:51.665044",
        "last_commit": "037965a44e6f6f496e7ad71ec1651b9edfcde32d",
        "last_commit_time": "2024-05-29T21:57:26"
    },
    "com.github.frdrk.ulauncher-dead-simple-convert": {
        "id": "com.github.frdrk.ulauncher-dead-simple-convert",
        "url": "https://github.com/frdrk/ulauncher-dead-simple-convert",
        "updated_at": "2025-05-04T01:10:44.910294",
        "last_commit": "c0821e83b6c1d5a4984ef72c82e54eb21d0149ac",
        "last_commit_time": "2023-10-03T11:40:03"
    },
    "com.github.sergius02.ulauncher-colorconverter": {
        "id": "com.github.sergius02.ulauncher-colorconverter",
        "url": "https://github.com/sergius02/ulauncher-colorconverter",
        "updated_at": "2025-05-04T01:15:30.973722",
        "last_commit": "2d5e2bc17e89f1f1dc561f73e68ea574e0be844a",
        "last_commit_time": "2020-12-06T20:59:43"
    },
    "com.github.kleber-swf.ulauncher-toggle-dnd": {
        "id": "com.github.kleber-swf.ulauncher-toggle-dnd",
        "url": "https://github.com/kleber-swf/ulauncher-toggle-dnd",
        "updated_at": "2025-05-04T01:16:29.564322",
        "last_commit": "e2a14ba6eb7eb6771045e103a6f351585cdb8652",
        "last_commit_time": "2022-02-10T13:22:17"
    },
    "com.github.nastuzzisamy.ulauncher-translate": {
        "id": "com.github.nastuzzisamy.ulauncher-translate",
        "url": "https://github.com/NastuzziSamy/ulauncher-translate",
        "updated_at": "2025-05-04T01:18:38.337064",
        "last_commit": "f16b6eed05923e604bacafefdc40b7b7290e21da",
        "last_commit_time": "2021-03-27T11:43:48"
    },
    "com.github.behrensger.thesaurus_cc_ulauncher": {
        "id": "com.github.behrensger.thesaurus_cc_ulauncher",
        "url": "https://github.com/behrensger/thesaurus_cc_ulauncher",
        "updated_at": "2025-05-04T01:19:43.069288",
        "last_commit": "375575ce2790fbe40cdfae8fa7b471d06ead683a",
        "last_commit_time": "2020-12-22T20:33:18"
    },
    "com.github.randomcharacter.ulauncher-meet": {
        "id": "com.github.randomcharacter.ulauncher-meet",
        "url": "https://github.com/randomCharacter/ulauncher-meet",
        "updated_at": "2025-05-04T01:29:35.336482",
        "last_commit": "f2fe055b6e21e15ea4c65918a6f499d61d4cf4b0",
        "last_commit_time": "2021-02-26T22:04:21"
    },
    "com.github.fajtak.ulauncher-weather": {
        "id": "com.github.fajtak.ulauncher-weather",
        "url": "https://github.com/fajtak/ulauncher-weather",
        "updated_at": "2025-05-04T01:30:14.933475",
        "last_commit": "996da704e505776753f6340755d20f03075c2be8",
        "last_commit_time": "2022-04-05T18:23:30"
    },
    "com.github.dhelmr.ulauncher-tldr": {
        "id": "com.github.dhelmr.ulauncher-tldr",
        "url": "https://github.com/dhelmr/ulauncher-tldr",
        "updated_at": "2025-05-04T01:32:34.092229",
        "last_commit": "2e5904451bf89dfa155280dfb6fa3d45ed4cab4c",
        "last_commit_time": "2023-07-29T11:06:30"
    },
    "com.github.carlosmape.ulauncher-calendar": {
        "id": "com.github.carlosmape.ulauncher-calendar",
        "url": "https://github.com/Carlosmape/ulauncher-calendar",
        "updated_at": "2025-05-04T01:35:56.785814",
        "last_commit": "36e6d2f9b238a7723525522bd373a22626cf3be5",
        "last_commit_time": "2022-10-31T15:47:41"
    },
    "com.github.lighttigerxiv.ulauncher-terminal-runner-extension": {
        "id": "com.github.lighttigerxiv.ulauncher-terminal-runner-extension",
        "url": "https://github.com/lighttigerXIV/ulauncher-terminal-runner-extension/",
        "updated_at": "2025-05-04T01:36:37.619709",
        "last_commit": "d6bc2157e5c0ef2f812e3051ddde334c7b485c2e",
        "last_commit_time": "2023-05-02T22:50:12"
    },
    "com.github.ulauncher.ulauncher-hash": {
        "id": "com.github.ulauncher.ulauncher-hash",
        "url": "https://github.com/Ulauncher/ulauncher-hash",
        "updated_at": "2025-05-04T01:40:49.697043",
        "last_commit": "237dbb3610ff04df993c3223b12df42cb7df221f",
        "last_commit_time": "2022-09-04T14:29:55"
    },
    "com.github.rayvega96.ulauncher-amazon-search": {
        "id": "com.github.rayvega96.ulauncher-amazon-search",
        "url": "https://github.com/rayvega96/ulauncher-amazon-search",
        "updated_at": "2025-05-04T01:41:33.787276",
        "last_commit": "045551d899cf42bc99c85670bdf8e299e128275b",
        "last_commit_time": "2022-12-03T17:14:47"
    },
    "com.github.pegoku.ulauncher-brave": {
        "id": "com.github.pegoku.ulauncher-brave",
        "url": "https://github.com/Pegoku/ulauncher-brave",
        "updated_at": "2025-05-04T01:42:25.744568",
        "last_commit": "3166aad57ff0252271c0bfe72a0a2d37f37e3b0d",
        "last_commit_time": "2022-11-05T15:40:52"
    },
    "com.github.pegoku.ulauncher-searx": {
        "id": "com.github.pegoku.ulauncher-searx",
        "url": "https://github.com/Pegoku/ulauncher-searx",
        "updated_at": "2025-05-04T01:42:41.604940",
        "last_commit": "9047d246736a7a4cdf6c843cb26c987ccce36aae",
        "last_commit_time": "2023-03-18T15:53:26"
    }
}